img
{
    max-width: 100%;
}

.gap
{
    height: 10px;
}

.head_background
{
    background: #67702F;
}

.head-background_link
{
    background: #A6C313;
}

.menu_background
{
 background:#D6DBE1;
}


.no-right
{
    padding-right: 0px !important;
}

.no-left
{
    padding-left: 0px !important;
}

.top-bar
{
    background: #D6DBE1;
}

.top-bar-section
{
    background: #D6DBE1;
}

.top-bar-section ul li, .top-bar-section li:not(.has-form) a:not(.button)
{

    background: #D6DBE1;


}

/*Menu position change*/

/*.top-bar-section ul
{
    margin-left: 240px;
}*/

.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button)
{
    background: none repeat scroll 0 0 #D6DBE1;
    color: #000000 !important;

}

.top-bar-section .dropdown li label
{
    background: none repeat scroll 0 0 #D6DBE1;
    color: #FFFFFF;
    font-weight: bold;

}

.top-bar-section li a:not(.button):hover
{
    background:#A6C313 !important;
}


.top-bar-section li a:not(.button)
{
    background: #D6DBE1 !important;
}

.top-bar-section ul li.active > a
{
    background: #A6C313 !important;
}

.top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"]
{
    border-right: none;
}

.top-bar-section .divider, .top-bar-section [role="separator"]
{
    border-top: solid 1px #FFFFFF;
}

@media only screen and (max-width: 64.063em) {

    .top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"]
    {
        border-right: none;
    }

    .top-bar-section .divider, .top-bar-section [role="separator"]
    {
        border-top: solid 1px #FFFFFF;
    }


}

.top-bar-section ul li > a
{
    color: #262626

}


.home_link
{
    background-repeat: no-repeat !important;
    height: 100px;

}
.taj_food
{
    background: url("../img/link/taj_food.png") center;


}

.flambe
{
    background: url("../img/link/flambe.png") center;
}

.taj_foundation
{
    background: url("../img/link/taj_foundation.png") center ;

}

.mill
{
    background: url("../img/link/mill.png") center;
}

.hotel
{
    background: url("../img/link/hotel.png") center;
}

.cold_storage
{
    background: url("../img/link/cold_storage.png") center;
}

.cng
{
    background: url("../img/link/cng.png") center;
}

.marble
{
    background: url("../img/link/marble.png") center;
}


.taj_food:hover
{
    background: url("../img/hover/taj_food.png") center;


}

.flambe:hover
{
    background: url("../img/hover/flambe.png") center;

}

.taj_foundation:hover
{
    background: url("../img/hover/taj-foundation.png") center;

}

.mill:hover
{
    background: url("../img/hover/mill.png") center;
}

.hotel:hover
{
    background: url("../img/hover/hotel.png") center;
}

.cold_storage:hover
{
    background: url("../img/hover/cold_storage.png") center;
}

.cng:hover
{
    background: url("../img/hover/cng.png") center;
}

.marble:hover
{
    background: url("../img/hover/marble.png") center;
    width:200px !important;
    height:100px !important;
}



.footer_background
{
    background: #29360A;
    border-top:1px solid #ffffff;
}

.border_bottom
{

    border-bottom:1px solid #ffffff;
}

.footer_background_link
{
    background: #A6C313;
}

.border_link
{
    background: url("../img/border_link.png");
}



.company
{
    color: #ffffff;
    font-size: 10px;
}

.para
{
    font-size: 14px;
}

.heading
{
    border-bottom: 2px solid #67702F;
    background: url("../img/about_us.png");
    background-repeat: no-repeat;

}


.taj_company_back
{
    border-bottom: 2px solid #67702F;
    background: url("../img/taj_background.png");
    background-repeat: no-repeat;
    color: #ffffff;
}

.taz_mission
{
    border-bottom: 2px solid #67702F;
    background: url("../img/taj_mission.png");
    background-repeat: no-repeat;
    padding-left: 25px;
    color: #ffffff;
}

.taj_venture
{
    border-bottom: 2px solid #67702F;
    background: url("../img/taj_venture.png");
    background-repeat: no-repeat;
    color: #ffffff;
}


.mandatory
{

}

.red
{
    color: red;
}

.side-nav li a:not(.button)
{
    color: #000000;
    font-size: 0.8em;
    padding: 0px;

}

.max-width
{
    max-width: 52em;
}

.button.tiny, .button.tiny
{
    font-size: 0.8rem;
    font-weight: bold;
    color: #000000;
    background: rgb(214,219,225);
    height: 34px;
}

.top-bar-section .has-dropdown > a:after
{
    display: none;



}






